Edgewall Software

Changes between Version 2 and Version 3 of TracDev/ApiChanges/1.3


Ignore:
Timestamp:
Mar 17, 2015, 5:03:18 AM (7 years ago)
Author:
Jun Omae
Comment:

added versions of packages in debian 7.8 and centos 7.0.1406

Legend:

Unmodified
Added
Removed
Modified
  • TracDev/ApiChanges/1.3

    v2 v3  
    6060The supported dependencies were determined by aiming to be compatible with the versions provided by the package managers on the following distros.
    6161
    62 || '''Package''' || **Ubuntu 14.04** ||
    63 || Babel      || 1.3 ||
    64 || Genshi     || 0.7 ||
    65 || SQLite     || 3.8.2 ||
    66 || PostgreSQL || 9.3.6 ||
    67 || MySQL      || 5.5.41, 5.6.19 ||
    68 || MariaDB    || 5.5.41 ||
    69 || psycopg2   || 2.4.5 ||
    70 || MySQLdb    || 1.2.3 ||
    71 || SetupTools || 3.3.1 ||
    72 || Git        || 1.9.1 ||
    73 || Subversion || 1.8.8 ||
    74 || !ConfigObj || 4.7.2 ||
    75 || !DocUtils  || 0.11 ||
    76 || Textile    || 2.1.5 ||
    77 || Pygments   || 1.6 ||
     62|| '''Package''' || **Ubuntu 14.04** || **Debian 7.8** || **CentOS 7.0.1406** ||
     63|| Python        || 2.7.5            || 2.7.3          || 2.7.5               ||
     64|| Babel         || 1.3              || 0.9.6          || 0.9.6               ||
     65|| Genshi        || 0.7              || 0.6            || n/a                 ||
     66|| SQLite        || 3.8.2            || 3.7.13         || 3.7.17              ||
     67|| PostgreSQL    || 9.3.6            || 9.1.15         || 9.2.7               ||
     68|| MySQL         || 5.5.41, 5.6.19   || 5.5.41         || n/a                 ||
     69|| MariaDB       || 5.5.41           || n/a            || 5.5.41              ||
     70|| psycopg2      || 2.4.5            || 2.4.5          || 2.5.1               ||
     71|| MySQLdb       || 1.2.3            || 1.2.3          || 1.2.3               ||
     72|| SetupTools    || 3.3.1            || 0.6.24         || 0.9.8               ||
     73|| Git           || 1.9.1            || 1.7.10         || 1.8.3.1             ||
     74|| Subversion    || 1.8.8            || 1.6.17         || 1.7.14              ||
     75|| !ConfigObj    || 4.7.2            || 4.7.2          || 4.7.2               ||
     76|| !DocUtils     || 0.11             || 0.8.1          || 0.11                ||
     77|| Textile       || 2.1.5            || 2.1.5          || n/a                 ||
     78|| Pygments      || 1.6              || 1.5            || 1.4                 ||
    7879
    7980=== Deprecated Modules Removed